/*=========  Stylesheet for csdn  ======*\
     Object: css
     Author: tingzi
 	 Date: 2007-10-8
\*======================================*/

/****** Element Styles ******/
html, body{height: 100%;}
body{font: 12px '','',tahoma,verdana,arial,sans-serif;}
body, dd, dl, dt, form, h1, h2, h3, h4, h5, h6, li, ol, p, ul{padding: 0; margin: 0;}
img{border: none;}
.clear{clear: both;}
a:visited, a:active, a:link{text-decoration: none;}
a:hover{text-decoration: underline;}

/****** index Styles ******/
body{ color: #ededed;width:100%;}
#header{text-align: center; background:url(images/di.gif) center top repeat-x; width:100%;}
#wrapper{text-align: center; background:url(images/di_2.gif) #ededed center repeat-y; width:100%;}
#innerWrapper
{
    margin: auto;
    width: 940px;
    text-align: left;
	color:#000000;
}
#mainContent{
	float:left;
	width:644px;
	margin:8px 5px 10px 10px;
	display:inline;
	line-height:24px;
}
.brightSpot{
	 float:left;
	 width:377px;
	 background:url(images/jianbian.gif) repeat-x;
	 border:solid 1px #b8b8b8;
	 padding:5px 5px 5px 5px;
}
.brightSpot li{
	padding-left:10px;
	list-style: square;
	margin-left:26px;
}
.brightSpot li a:link{ color:#000000;}
.brightSpot li a:visited{ color:#000000;}
.brightSpot li a:hover{ color:#ba0088;}
.object{
	 float:right;
	 width:216px;
	 background:url(images/jianbian.gif) repeat-x;
	 border:solid 1px #b8b8b8;	 
	 padding:26px 10px 30px 10px;
}
.object li{
	padding-left:10px;
	list-style: none;
	background:url(images/dot_1.gif) left center no-repeat;
	margin-left:16px;
}
.object li a:link{ color:#000000;}
.object li a:visited{ color:#000000;}
.object li a:hover{ color:#ba0088;}
.yiti{ margin-top:8px; line-height:20px;}
.yitiContent{ 
	background-color:#e8ecf1;
	border:solid 1px #c1c1c1;
	padding:10px 20px;
}
.yitiContent p{ text-indent:25px; margin-bottom:5px;}
.yitiContent a:link{ color:#791160;}
.yitiContent a:visited{ color:#791160;}
.yitiContent a:hover{ color: #006699;}
#sidebar{
	float:right;
	width:277px;
}
.anpai{ padding:15px 20px; line-height:20px;}
.anpai p{ text-align:center; margin:5px;}
.zixun p{ padding:15px 20px;}
.feiyong p{ padding:15px 20px;}
.zengsong ul{ padding:10px; line-height:22px;}
.zengsong ul li{
	 list-style:none;
	 background:url(images/dot_2.gif) no-repeat 0 6px; ;
	 padding-left:15px;
	 margin-left:10px;
} 
#bottom{ text-align:center; background-color:#ededed;}

/********二级页面样式***********/
.biaoge{
	margin:20px;
}